ICU 76.1: Data Fields - Functions

ICU 76.1 76.1

Here is a list of all documented functions with links to the struct/union documentation for each field:

### - u -

- UCharCharacterIterator() : icu::UCharCharacterIterator
- UCharsTrie() : icu::UCharsTrie
- UCharsTrieBuilder() : icu::UCharsTrieBuilder
- unescape() : icu::UnicodeString
- unescapeAt() : icu::UnicodeString
- unext() : icu::StringEnumeration
- UnicodeSet() : icu::UnicodeSet
- UnicodeSetIterator() : icu::UnicodeSetIterator
- UnicodeString() : icu::UnicodeString
- unit() : icu::number::NumberFormatterSettings< Derived >
- unitDisplayCase() : icu::number::NumberFormatterSettings< Derived >
- unitWidth() : icu::number::NumberFormatterSettings< Derived >
- unlimited() : icu::number::Precision
- UnlocalizedNumberFormatter() : icu::number::UnlocalizedNumberFormatter
- UnlocalizedNumberRangeFormatter() : icu::number::UnlocalizedNumberRangeFormatter
- unquoted() : icu::message2::data_model::Literal
- unregister() : icu::BreakIterator, icu::Calendar, icu::Collator, icu::NumberFormat, icu::Transliterator
- unsuppressBreakAfter() : icu::FilteredBreakIteratorBuilder
- usage() : icu::number::NumberFormatterSettings< Derived >
- useAnchoringBounds() : icu::RegexMatcher
- useDaylightTime() : icu::RuleBasedTimeZone, icu::SimpleTimeZone, icu::TimeZone, icu::VTimeZone
- usesNamedArguments() : icu::MessageFormat
- USetCodePointIterator() : U_HEADER_ONLY_NAMESPACE::USetCodePointIterator
- USetCodePoints() : U_HEADER_ONLY_NAMESPACE::USetCodePoints
- USetElementIterator() : U_HEADER_ONLY_NAMESPACE::USetElementIterator
- USetElements() : U_HEADER_ONLY_NAMESPACE::USetElements
- USetRangeIterator() : U_HEADER_ONLY_NAMESPACE::USetRangeIterator
- USetRanges() : U_HEADER_ONLY_NAMESPACE::USetRanges
- useTransparentBounds() : icu::RegexMatcher
- USetStringIterator() : U_HEADER_ONLY_NAMESPACE::USetStringIterator
- USetStrings() : U_HEADER_ONLY_NAMESPACE::USetStrings
- utf8Fold() : icu::CaseMap
- utf8ToLower() : icu::CaseMap
- utf8ToTitle() : icu::CaseMap
- utf8ToUpper() : icu::CaseMap